@import '../../vendor/fonts/roboto/roboto-font.css'; /* Reset rounded corners for all elements */

body {
    overflow-x: hidden;
    color: #3a3535;
    direction: ltr;
    font: 300 12px 'Roboto Condensed', Arial, sans-serif;
    background: #fff;
}
body,p{
    font-family: 'Roboto Condensed', Arial, sans-serif !important;
    font-size: 13px;
    color: #585555;
}
.visible-content form label {
    font-weight: 300;
    margin-bottom: 5px;
    font-size: 13px;
}
.wrapper.nav-collapsed.menu-collapsed .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-lavel {
    position: absolute;
    height: 0px;
    margin-left: 0px !important;
    color: transparent!important;
}
.wrapper .page-wrap .app-sidebar .sidebar-content .nav-container .navigation-main .nav-item a span {
    font-size: 14px;
}
.invalid-feedback .form-error-icon{
    display: none;
}
#main-menu-navigation{
    padding-bottom: 150px;
}
.search-components-app {
    margin-top: 30px;
}

.wrapper.right-sidebar-expand .right-sidebar {
    top: 115px;
}
.wrapper .header-top .top-menu .mobile-nav-toggle{
    background: transparent;
}
#app .wrapper .page-wrap .app-sidebar {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.wrapper .page-wrap .app-sidebar.colored .sidebar-header{
    background-color: #15371e;
    padding: 0;
    height: auto;
}
.wrapper .page-wrap .app-sidebar.colored .profile{
    display: block;
    margin-top: 15px;
    margin-left: 15px;
    /*margin: 0 auto;*/
    /* padding-left: 40px; */
}
.wrapper .page-wrap .app-sidebar.colored .profile img.mobile{
    display: none;
}
.menu-collapsed .app-sidebar.colored .profile img.mobile{
    display: block !important;
    max-width: 40px;
}
.menu-collapsed .app-sidebar.colored .profile img.desktop{
    display: none;
}
.wrapper .page-wrap .app-sidebar .sidebar-header .nav-toggle{
    color: #fff;
    position: absolute;
    right: 20px;
}
.img-circle.profile_img {
    width: 70%;
    background: #eee;
    margin-left: 15%;
    z-index: 1000;
    position: inherit;
    margin-top: 10px;
    border: 1px solid rgba(52, 73, 94, 0.44);
    padding: 4px;
    border-radius: 50%;
}

.profile_info {
    padding: 10px;
    padding-left: 2px;
    width: 65%;
    float: left
}

.profile_info span {
    font-size: 13px;
    line-height: 30px;
    color: #BAB8B8
}

.profile_info h2 {
    font-size: 14px;
    color: #ECF0F1;
    margin: 0;
    font-weight: 300
}

.profile.img_2 {
    text-align: center
}

.profile.img_2 .profile_pic {
    width: 100%
}

.profile.img_2 .profile_pic .img-circle.profile_img {
    width: 50%;
    margin: 10px 0 0
}

.profile.img_2 .profile_info {
    padding: 15px 10px 0;
    width: 100%;
    margin-bottom: 10px;
    float: left
}

::-moz-selection {
    color: #fff;
    background: #2a70bb;
}

::selection {
    color: #fff;
    background: #2a70bb;
}
.dropdown-menu.show {
    padding: 0;
}
.main-page-form {
    min-width: 650px;
    max-width: 1080px;
    min-height: 200px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 2px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 2px 2px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 2px 2px;
    padding: 15px;
    /* border: 1px solid rgb(200, 200, 211); */
    border-image: initial;
    background: white;
    margin: 25px auto 0;
    position: relative;
}
.main-content table.dataTable {
    margin-top: 0 !important;
    font-size: 13px;
    margin-bottom: 0 !important;
}
.main-content .card {

}
.note-editor.note-frame.card{
    margin-top: 0;
}
.main-content .card .card-body {
    padding-top: 0;
    padding-bottom: 0;
}
.main-content .table thead th {
    vertical-align: bottom;
    border-bottom: 0 solid #dee2e6;
    border-top: 0 solid #dee2e6;
    font-family: 'Roboto Condensed Bold', Arial, sans-serif;
    font-size: 13px;
}
.main-content  .card .card-header .card-search.with-adv-search .adv-search-wrap .btn {
    padding: 0 15px;
    font-size: 14px;
    height: 30px;
    border-radius: 2px;
    -moz-border-radius: 2px;
}
.wrapper .btn-primary {
    background-color: #1964B6;
    border: 1px solid #1964B6;
}
.pagination .page-item .page-link:hover,
.pagination .page-item.active .page-link {
    background-color: #15371e;
    color: #fff;
}
.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus{
    border-radius: 0;
}
.btn {
    /*padding-top: 4px !important;*/
}

/*Style général pour les formulaire*/
.form-w{
    margin: -15px 0;
    width: 100%;
    max-width: 100%;
    padding: 0 15px;
}
.modal.show .modal-dialog .form-w{
    padding: 0;
}
.menu-collapsed .form-w{
    max-width: 100%;
    padding: 0 15px;
}
.form-w-bread{
    margin-top: -12px;
}
.form-w-bread .breadcrumb{
    /* padding-left: 16px; */
    border-bottom: 1px solid #ced4da;
    background-color: white;
    padding: 10px 15px;
    border-radius: 0;
    max-width: 1290px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
}
.app-modal-body .form-w{
    margin-top: 0;
    margin-bottom: 0;
}
.main-form-card ,
.form-card-side {
    /*box-shadow: rgba(0, 0, 0, 0.15) 0 2px 2px;*/
    /*-moz-box-shadow: rgba(0, 0, 0, 0.15) 0 2px 2px;*/
    /*-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 2px 2px;*/
    padding: 15px;
    /* border: 1px solid rgb(200, 200, 211); */
    border-image: initial;
    background: #ffffff;
    position: relative;
    height: auto;
    min-height: 100%;
}
.main-form-card.form-gray{
    background-color: #f0f5f7;
    padding: 0;
}
.form-card-side .components-button{
    position: relative;
    padding: 15px 30px;
    outline: none;
    width: 100%;
    font-weight: 400;
    text-align: left;
    border: none;
    box-shadow: none;
    font-size: 14px;
    background-color: #eee;
    color: #1f4862;
    margin-bottom: 15px;
}
.form-card-side {
    position: relative;
    /*top: -9999em;*/
    bottom: auto;
    left: auto;
    right: 0;
    /*z-index: 100000;*/
    padding: 10px 10px 10px 0;
    /*width: 338px;*/
    background-color: #fff;
    padding-right: 0;
    padding-top: 0;
    /*margin-top: -4px;*/
}
.main-content .form-card-side .card {
    margin-top: 0px;
    box-shadow: none;
    margin-bottom: 0;
}
.main-content .form-card-side .card .card-body-c{
    padding: 0 30px;
}
.main-content .form-card-side .card .card-body-c .form-group{
    margin-bottom: 10px;
    width: 100%;
}
@media (min-width: 992px){
    .wrapper .page-wrap .footer{
        position: fixed;
        bottom: 0;
        /* width: 100%; */
        right: 0;
        z-index: 1;
        width: 100%;
        padding: 0px 30px 0px 255px !important;
    }
}
.footer-back-logo {
    display: block;
    max-width: 20px;
}
.actions-list,
.table-filters {
    padding: 10px 10px;
    background: #fff !important;
    color: #245c86;
    border: 1px solid #e6ecef;
    border-radius: 4px;
    min-height: 100px;
}
.actions-list {
    padding-left: 15px;
}
.actions-list .title{
    font-size: 14px;
    display: block;
    margin-bottom: 15px;
    margin-top: 0;
    font-family: 'Roboto Condensed Bold', Arial, sans-serif;
}
.actions-list .action{
    color: #8896a5;
}
.actions-list .action i{
    font-size: 15px;
    margin-right: 10px;
    display: inline-block;
    border: 1px solid;
    border-radius: 2px;
    padding: 8px 5px;
    color: #8896a5;
    min-width: 30px;
    text-align: center;
}
.actions-list .action i.add:hover{
    color: #19B5FE;
}
.actions-list .action i.pdf:hover{
    color: #F22613;
}
.actions-list .action i.excel:hover{
    color: #26C281;
}
.actions-list .action i.upload:hover{
    color: #19B5FE;
}
.actions-list .action i.refresh:hover{
    color: #fb6340;
}
.actions-list .action i.stats:hover{
    color: #a636ca;
}

.more-filters{
    margin-left: 30px;
    padding-bottom: 2px;
    border-bottom: 1px solid;
}
.more-filters:hover{
    color: #1964B6;
}
.current-page-title {
    font-size: 14px;
    color: #245c86;
    margin-top: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed Bold', Arial, sans-serif;
    line-height: 21px;
}
.current-page-title span {
    color: #245c86;
    font-size: 18px;
    display: inline-block;
    border: 1px solid;
    border-radius: 5px;
    text-align: center;
    min-width: 50px;
    padding: 2px 8px;
    margin-left: 25px;
}
.list-empty{
    padding: 20px 0;
}
.list-empty .list-empty-msg {
    color: #999;
    display: block;
    font-size: 1.4em;
    margin: 20px auto;
    text-align: center;
    width: 50%;
}
 .list-empty .list-empty-icon {
    clear: both;
    display: block;
    font-size: 50px;
    text-shadow: #fff 1px 1px 0;
     color: #adb5bd;
     margin: 0 auto;
     text-align: center;
}
 .wrap-table-list{
     padding: 0 15px;
 }
